caption: Enable or disable spell checking web service
default: null
desc: |-
  Setting the policy to Enabled puts a Google web service in use to help resolve spelling errors. This policy only controls the use of the online service. Setting the policy to Disabled means this service is never used.

        Leaving the policy unset lets users choose whether to use the spellcheck service.

        The spell check can always use a downloaded dictionary locally unless the feature is disabled by <ph name="SPELLCHECK_ENABLED_POLICY_NAME">SpellcheckEnabled</ph> in which case this policy will have no effect.
example_value: false
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Use a Google web service to help resolve spelling errors
  value: true
- caption: Do not use any Google web services to help resolve spelling errors
  value: false
- caption: Allow the user to choose if Google web services are used to resolve spelling
    errors
  value: null
owners:
- file://components/policy/OWNERS
- pmarko@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:22-
- chrome_os:22-
tags: []
type: main
